# Class HeaderConfig.HeaderItem | ADAS
Represents a single item contained within a header.

# Class HeaderConfig.HeaderItem

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a single item contained within a header.

    public class HeaderConfig.HeaderItem

Inheritance
  object
  HeaderConfig.HeaderItem

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### IsVisible

    public bool IsVisible { get; set; }

#### Property Value

bool

### LogoUrl

    public string? LogoUrl { get; set; }

#### Property Value

string